Subject: Re: 14 Carroun Road - Lease Document
From: Al Sarpong <[email-masked]>
To: Katerina <[email-masked]>
Date: Tue, 28 Jun 2022 10:37:19 +0000

Hi Katerina,

Are you able now to send me a copy of this document please?

Many thanks.

Regards
Al

Sent from my iPad

On 9 Jun 2022, at 19:23, Katerina <[email-masked]> wrote:

Hi Al,
Hope you are well. No problem, I will be in the office at the beginning of next week and will forward to you a copy of the lease agreement.
Best wishes
Katerina

On Thu, 9 Jun 2022 at 16:48, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I trust you are well.

Please can you / KG Projects forward me a copy of the lease soon as possible, certainly within the next couple of days?

I am currently unable to locate my copy.

Many thanks.

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert Sarpong

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g>
<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert Sarpong

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>
<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>